@charset "UTF-8";
/* ******************************************************************

	--home.css--

	1. Layout setting

****************************************************************** */


/*==================================================================
	1. Layout setting
===================================================================*/
#sweet {
	padding-top: 96px;
	padding-bottom: 64px;
	text-align: center;
}
#sweet h2 {
	margin: 0 auto 96px;
}
#sweet h2.category{
	width: 157px;
}
.sweetsList {
	margin: 0 auto;
	text-align: left;
	max-width: 980px;
	width: 100%;
}
.sweetsList li {
    float: left;
    /* margin-right: 4.1%; */
    /* margin-bottom: 24px; */
    width: 33.3%;
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
    height: 312px;
    margin-bottom: 16px;
}
.sweetsList li.bl-hover {
	opacity: 0.8;
}
.sweetsList li .img{
	height: 200px;
    background-size: cover;
    background-position: center;
    /*margin-bottom: 25px;*/
    position: relative;
    /*border-radius: 4px;*/
}
/*.sweetsList li img:hover{
opacity: 0.9;
}*/
.sweetsList li a{
/*    color: #333;
    line-height: 1.4;*/
    display: none;
}
.sweetsList li a:hover{
opacity: 0.8;
}
.sweetsList li:nth-of-type(3n) {
	margin-right: 0;
}
/*.sweetsList li .imgItem {
	margin-bottom: 10px;
}*/
.sweetsList a .box {
	/* padding: 0; */
    margin: 0 0 10px 0;
    background: #fff;
    /* line-height: 0; */
    /* text-align: center; */
}
.sweetsList li img {
	/*border: 1px solid #999;*/
    border-radius: 4px;
    opacity: 1;
    -moz-opacity: 1;
    -ms-filter: "alpha(opacity=100)";
    transition: opacity .1s linear 0s;
    -moz-transition: opacity .1s linear 0s;
    -webkit-transition: opacity .1s linear 0s;
    -o-transition: opacity .1s linear 0s;
}
.sweetsList li img:hover{
	opacity: 0.8;
    -moz-opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}
.sweetsList li .title {
	font-weight: bold;
    padding: 4px 0;
}
.sweetsList li .description {
	/*font-weight: bold;*/
     line-height: 1.4; 
    /* margin-bottom: 7px; */
    /* text-align: justify; */
    /*font-size: 15px;*/
    /*margin: 10px 0 10px 0;*/
    padding: 10px 2px;
}
.sweetsList li .description a {
	color: #000;
	text-decoration: none;
}
.sweetsList .bl-hover .description a {
	text-decoration: underline;
}
.sweetsList li .info {
	line-height: 1.8;
    font-size: 12px;
}

.sweetsList li .info span{
	float: right;
}
.sweetsList li .info span {
	margin-left: 15px;
}

@media screen and (max-width:768px) {
	.sweetsList {
		max-width: 540px;
	}
	.sweetsList li {
		float: none;
		margin-right: 0;
		width: 100%;
	}
	.sweetsList li .box {
		position: relative;
	}
	.sweetsList li .description {
		/*padding-top: 120px;*/
	}
	.sweetsList li .box .logoItem {
		position: absolute;
		top: 0;
		left: 0;
	}
	.sweetsList li .box .info {
		font-size: 14px;
		line-height: 1.5;
		position: absolute;
		left: 100px;
		top: 0;
	}
	.sweetsList li .info span {
		display: block;
		margin-left: 0;
	}
}

@media screen and (max-width:640px) {
	#sweet {
		padding: 150px 10px 84px;
	}
	.sweetsList li {
		margin-bottom: 0;
		padding: 25px;
	}
	.sweetsList li .description {
		/*font-size: 18px;*/
		/*line-height: 1.8;*/
		/*padding-top: 100px;*/
	}
}

@media screen and (max-width:480px) {
    #sweet {
	padding-top: 30px;
	padding-bottom: 64px;
	text-align: center;
    }
    #sweet h2 {
	margin: 0 auto 30px;
	width: 80%;
    }
	.sweetsList li {
		padding: 5px;
	}
	#box img{
	width:30px;
	}
}